<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Extraction des données Biomasse</title>
</head>
<body>
<h3>On extrait les données de biomasse.</h3>
<table
        concordion:execute="#extract=extract(#traitementsSiteCodes, #variableListNames, #dateDedebut, #datedeFin, #filecomps, #commentaire, #affichage)">
    <tr>
        <th concordion:set="#traitementsSiteCodes">Sites - traitements</th>
        <th concordion:set="#variableListNames">Variables</th>
        <th concordion:set="#dateDedebut">Date de début</th>
        <th concordion:set="#datedeFin">Date de fin</th>
        <th concordion:set="#filecomp">Fichiers complémentaires</th>
        <th concordion:set="#commentaire">Commentaire</th>
        <th concordion:set="#affichage">Affichage</th>
        <th concordion:set="#compareFile">Fichier de comparaison</th>
        <th concordion:assertEquals="#extract">Extrait</th>
        <th concordion:assertEquals="checkExtractData(#compareFile)">Extraction valide</th>
    </tr>
    <tr>
        <td>t2@theix,t6@theix,t7@theix,t1@lusignan</td>
        <td>mav,N,hav,lai</td>
        <td>01/01/2005</td>
        <td>31/12/2010</td>
        <td></td>
        <td>extraction de biomasse/production/teneur, Hauteur végétal, lai Lusignan</td>
        <td>1</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/biomasse/request_reminder.txt,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/biomasse/biomasse_production_teneur/biomasse_production_teneur_result.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/biomasse/lai/indice_de_surface_foliaire_result.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/biomasse/hauteurvegetal/hauteur_vegetal_result.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/biomasse/ProductionMethode_result.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/biomasse/AnalyseMethode_result.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/biomasse/LaiMethode_result.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/biomasse/HauteurVegetalMethode_result.csv</td>
        <td>true</td>
        <td>true</td>
    </tr>
</table>
</body>
</html>